body {
  margin: 0;
  font-family: 'Oswald', sans-serif;
  background: #020617;
  color: #e2e8f0;

  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
}

.login-box {
  background: #020617;
  padding: 40px;
  width: 340px;

  display: flex;
  flex-direction: column;
  align-items: center;

  border: 2px solid #0ea5e9;
  box-shadow: 0 0 20px rgba(14,165,233,0.4);
  border-radius: 10px;
}

.login-box h2 {
  margin-bottom: 25px;
  color: #38bdf8;
  font-size: 28px;
}

input {
  width: 100%;
  padding: 12px;
  margin: 12px 0;
  background: transparent;
  border: 1px solid #0ea5e9;
  color: white;
  outline: none;
  text-align: center;
  border-radius: 6px;
}

button {
  margin-top: 20px;
  padding: 10px 25px;
  background: transparent;
  border: 2px solid #0ea5e9;
  color: #38bdf8;
  cursor: pointer;
  font-weight: bold;
  transition: 0.3s;
  border-radius: 6px;
}

button:hover {
  background: #0ea5e9;
  color: #020617;
  box-shadow: 0 0 10px #0ea5e9;
}
